Subject: Re: Minor bug and a question
From: [email-masked] (Jason Tishler)

11 Feb 1997 15:50:45 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0Gold (WinNT; I)
Original-To: [email-masked]
Original-CC: gnu-win32 <[email-masked]>
Original-Sender: [email-masked]

Chris Cowan wrote:
> I am wondering how one goes about listing the exported symbol table of
> a *.dll?   I tried using nm with no success.    Does Mircosoft ship a
> comparable utility to nm?

The comparable utility is dumpbin.  You can use

    dumpbin -exports DllFile

to list DllFile's exported symbols.

Jason

-- 
Jason Tishler                        Phone: +1 (212) 989-4455 ext. 120
Box Hill Systems Corporation         Fax:   +1 (212) 989-6817
161 Avenue of the Americas           Email: [email-masked]
New York, NY 10013 USA               WWW:   http://www.boxhill.com
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".